@font-face {
  font-family: 'Futura-bold';
  src: url('Futura-bold.eot');
  src: url('Futura-bold.eot?#iefix') format('embedded-opentype'),
       url('Futura-bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaBT-Bold';
  src: url('FuturaBT-Bold.svg#FuturaBT-Bold') format('svg'),
       url('FuturaBT-Bold.ttf') format('truetype'),
       url('FuturaBT-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


/* Medium */
@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Medium.woff') format("woff");
    font-weight: 500;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'FuturaBT';
    src: url('FuturaBT-Bold.woff') format("woff");
    font-weight: 700;
    font-style: normal;
}


